<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Trial_End_Date__c</fullName>
    <description>Used for the Smartbox Evaluation Request Form to identify the end of the trial account for smartbox.</description>
    <externalId>false</externalId>
    <label>Trial End Date</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Date</type>
</CustomField>
